<nav class="navbar navbar-expand-lg navbar-dark">
    <a class="navbar-brand" href="Homepage.html">SummerBreeze</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a class="nav-link" href="/">Home where all begin<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/about-me">A little about me</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/why-me">Why me?</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/contact-me">Kindly contact me</a>
            </li>
        </ul>
    </div>
</nav>